This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 82474 - Autopartition in text mode - no chance to change configuration
Autopartition in text mode - no chance to change configuration
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-22 10:49 EST by M Jang
Modified: 2008-01-17 12:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:53:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description M Jang 2003-01-22 10:49:05 EST
Description of problem:

Text mode Workstation and Personal Server installations - when the autopartition option is selected, the user is not allowed to revise the default partitions.


Version-Release number of selected component (if applicable):

anaconda-8.0.93-8

How reproducible:

Install in text mode, selecting Personal Desktop or Workstation options

Steps to Reproduce:
1. Boot from a installation floppy
2. Select text mode installation (I did it via a NFS share)
3. Select Personal Desktop or Workstation installation options
4. Choose to Autopartition
    
Actual results:

No opportunity to change the partition configuration in Personal Desktop or Workstation installations

Expected results:

The user should be given a chance to do so, especially in text mode.

Additional info:

Per Jeremy Katz, this is not available for regular GUI installs, and that's OK by me too - regular GUI installs are generally for less experienced users
Comment 1 Michael Fulbright 2003-01-22 12:55:01 EST
I'm pretty sure its always been this way.

I'll see what it would take to change.
Comment 2 M Jang 2003-01-22 13:02:27 EST
Dear Michael, 

I don't feel strongly about this, as you may have seen on the beta mailing list; I added this bugzilla at Jeremey's (katzj@redhat.com). If you choose to not update per this bugzilla, just make sure to let him know. 
Comment 3 Jeremy Katz 2003-02-11 02:54:06 EST
Fixed
Comment 4 Matthew Miller 2003-02-14 17:35:34 EST
Could this be put back? If people choose "autopartition", they expect
partitioning to be automatic. It's very confusing for the partitioning screen --
the most complicated bit of the installer -- to come up after the user has
explicitly told the installer to take care of it automatically. 

If you want to do partitions yourself, why not just *not* pick autopartition? 
Comment 5 Brent Fox 2003-05-25 10:53:45 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.